### Method

# Ide GreeterRow get_project_info

#### Declaration

    IdeProjectInfo*
    ide_greeter_row_get_project_info (
      IdeGreeterRow* self
    )

#### Description

Gets the `IdeGreeterRow:project-info` property.

Available since: | 3.32

Gets property | `Ide.GreeterRow:project-info`

#### Return value

Returns: | `IdeProjectInfo`
| An `IdeProjectInfo` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.